/terraform.tfstate
/terraform.tfstate.d
/terraform.tfstate.backup
.terraform/
/.terraform.lock.hcl
/config.txt
/.terraform.tfstate.lock.info
./terraform
/terraform-lerncloud-lernmaas
/terraform-lerncloud-maas